This bug badly botched a few upgrades of mine...

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  X to Y upgrade fails with gconf2 depends on python3:any; however:
  Package python3 is not configured yet.

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to